# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tribes_icd/version'

Gem::Specification.new do |spec|
  spec.name          = "tribes_icd"
  spec.version       = TribesIcd::VERSION
  spec.authors       = ["Cesar A. Sulbaran P."]
  spec.email         = ["cesulbaran@gmail.com"]
  spec.summary       = %q{ICD management package.}
  spec.description   = %q{disease management package according to World Health Organization.}
  spec.homepage      = "https://bitbucket.org/cesulbaran/tribes-plugins"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
